Subject: System install issue: 'You have a memory leak'

From: "Seswu M. Fafnan" <[email-masked]>
Date: Sun, 13 Oct 2019 19:48:16 +0200

Hello.

I'm trying to install the full guix system on a pc but there's a problem.

When "populating '/mnt'", it bails with an error and claims:
'You have a memory leak (not released memory pool)'

A program named dtree is mentioned as well during what appears to be several attempts at having whatever it is succeed, then the install fails.

I can access other text terminals to read log files, but have not found any log in /var/log that resembles screen output, and did not find any guidance for this on the site/web either.

Output from inxi on system attached. I am not aware of any problems with the physical memory on this machine.

Install was 'normal' through usb stick, graphical install, english system, danish localization, full harddisk used, encrypted, with suggested layout.
There is no config.scm in /etc.

Kind regards,
  Uffe